# -*- po -*-
# English translations for Mroonga package.
# Copyright (C) 2009-2026, Mroonga Project
# This file is distributed under the same license as the Mroonga package.
# Automatically generated, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Mroonga mrn_version\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2026-03-30 08:04+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "AlmaLinux"
msgstr "AlmaLinux"

msgid ""
"This section describes how to install Mroonga related RPM packages on "
"AlmaLinux. You can install them by ``dnf``."
msgstr ""
"This section describes how to install Mroonga related RPM packages on "
"AlmaLinux. You can install them by ``dnf``."

msgid "AlmaLinux 8 (with the Oracle MySQL 8.0 package)"
msgstr "AlmaLinux 8 (with the Oracle MySQL 8.0 package)"

msgid ""
"You can use Oracle's MySQL packages version 8.0 on AlmaLinux 8 since Mroonga "
"11.10 release."
msgstr ""
"You can use Oracle's MySQL packages version 8.0 on AlmaLinux 8 since Mroonga "
"11.10 release."

msgid "There are already known issues about MySQL 8.0."
msgstr "There are already known issues about MySQL 8.0."

msgid ":doc:`/tutorial/wrapper` Wrapper mode is not supported yet"
msgstr ":doc:`/tutorial/wrapper` Wrapper mode is not supported yet"

msgid ""
":doc:`/tutorial/storage`  Storage mode does not support the following "
"feature."
msgstr ""
":doc:`/tutorial/storage`  Storage mode does not support the following "
"feature."

msgid "The feature of relevant to the optimization."
msgstr "The feature of relevant to the optimization."

msgid "Install:"
msgstr "Install:"

msgid ""
"If you want to use `MeCab <https://taku910.github.io/mecab/>`_ as a "
"tokenizer, install groonga-tokenizer-mecab package."
msgstr ""
"If you want to use `MeCab <https://taku910.github.io/mecab/>`_ as a "
"tokenizer, install groonga-tokenizer-mecab package."

msgid "Install groonga-tokenizer-mecab package:"
msgstr "Install groonga-tokenizer-mecab package:"

msgid "AlmaLinux 8 (with the Oracle MySQL 8.4 package)"
msgstr "AlmaLinux 8 (with the Oracle MySQL 8.4 package)"

msgid ""
"You can use Oracle's MySQL packages version 8.4 on AlmaLinux 8 since Mroonga "
"14.04 release."
msgstr ""
"You can use Oracle's MySQL packages version 8.4 on AlmaLinux 8 since Mroonga "
"14.04 release."

msgid "There are already known issues about MySQL 8.4."
msgstr "There are already known issues about MySQL 8.4."

msgid ":doc:`/tutorial/wrapper` Wrapper mode is not supported"
msgstr ":doc:`/tutorial/wrapper` Wrapper mode is not supported"

msgid ""
":doc:`/tutorial/storage`  Storage mode does not support a feature relevant "
"to an optimization."
msgstr ""
":doc:`/tutorial/storage`  Storage mode does not support a feature relevant "
"to an optimization."

msgid "AlmaLinux 8 (with Percona Server 8.0 package)"
msgstr "AlmaLinux 8 (with Percona Server 8.0 package)"

msgid ""
"You can use Percona Server packages version 8.0 on AlmaLinux 8 since Mroonga "
"11.10 release."
msgstr ""
"You can use Percona Server packages version 8.0 on AlmaLinux 8 since Mroonga "
"11.10 release."

msgid "AlmaLinux 8 (with MariaDB 10.6 package)"
msgstr "AlmaLinux 8 (with MariaDB 10.6 package)"

msgid ""
"You can use MariaDB's MariaDB packages version 10.6 on AlmaLinux 8 since "
"Mroonga 11.10 release."
msgstr ""
"You can use MariaDB's MariaDB packages version 10.6 on AlmaLinux 8 since "
"Mroonga 11.10 release."

msgid "Create ``/etc/yum.repos.d/MariaDB.repo`` with the following content::"
msgstr "Create ``/etc/yum.repos.d/MariaDB.repo`` with the following content::"

msgid "AlmaLinux 8 (with MariaDB 10.11 package)"
msgstr "AlmaLinux 8 (with MariaDB 10.11 package)"

msgid ""
"You can use MariaDB's MariaDB packages version 10.11 on AlmaLinux 8 since "
"Mroonga 13.01 release."
msgstr ""
"You can use MariaDB's MariaDB packages version 10.11 on AlmaLinux 8 since "
"Mroonga 13.01 release."

msgid "AlmaLinux 8 (with MariaDB 11.4 package)"
msgstr "AlmaLinux 8 (with MariaDB 11.4 package)"

msgid ""
"You can use MariaDB's MariaDB packages version 11.4 on AlmaLinux 8 since "
"Mroonga 14.07 release."
msgstr ""
"You can use MariaDB's MariaDB packages version 11.4 on AlmaLinux 8 since "
"Mroonga 14.07 release."

msgid "AlmaLinux 8 (with MariaDB 11.8 package)"
msgstr "AlmaLinux 8 (with MariaDB 11.8 package)"

msgid ""
"You can use MariaDB's MariaDB packages version 11.8 on AlmaLinux 8 since "
"Mroonga 15.21 release."
msgstr ""
"You can use MariaDB's MariaDB packages version 11.8 on AlmaLinux 8 since "
"Mroonga 15.21 release."

msgid "AlmaLinux 9 (with the Oracle MySQL 8.0 package)"
msgstr "AlmaLinux 9 (with the Oracle MySQL 8.0 package)"

msgid ""
"You can use Oracle's MySQL packages version 8.0 on AlmaLinux 9 since Mroonga "
"12.12 release."
msgstr ""
"You can use Oracle's MySQL packages version 8.0 on AlmaLinux 9 since Mroonga "
"12.12 release."

msgid "AlmaLinux 9 (with the Oracle MySQL 8.4 package)"
msgstr "AlmaLinux 9 (with the Oracle MySQL 8.4 package)"

msgid ""
"You can use Oracle's MySQL packages version 8.4 on AlmaLinux 9 since Mroonga "
"14.04 release."
msgstr ""
"You can use Oracle's MySQL packages version 8.4 on AlmaLinux 9 since Mroonga "
"14.04 release."

msgid "AlmaLinux 9 (with Percona Server 8.0 package)"
msgstr "AlmaLinux 9 (with Percona Server 8.0 package)"

msgid ""
"You can use Percona Server packages version 8.0 on AlmaLinux 9 since Mroonga "
"12.12 release."
msgstr ""
"You can use Percona Server packages version 8.0 on AlmaLinux 9 since Mroonga "
"12.12 release."

msgid "AlmaLinux 9 (with Percona Server 8.4 package)"
msgstr "AlmaLinux 9 (with Percona Server 8.4 package)"

msgid ""
"You can use Percona Server packages version 8.4 on AlmaLinux 9 since Mroonga "
"15.04 release."
msgstr ""
"You can use Percona Server packages version 8.4 on AlmaLinux 9 since Mroonga "
"15.04 release."

msgid "AlmaLinux 9 (with MariaDB 10.6 package)"
msgstr "AlmaLinux 9 (with MariaDB 10.6 package)"

msgid ""
"You can use MariaDB's MariaDB packages version 10.6 on AlmaLinux 9 since "
"Mroonga 12.12 release."
msgstr ""
"You can use MariaDB's MariaDB packages version 10.6 on AlmaLinux 9 since "
"Mroonga 12.12 release."

msgid "AlmaLinux 9 (with MariaDB 10.11 package)"
msgstr "AlmaLinux 9 (with MariaDB 10.11 package)"

msgid ""
"You can use MariaDB's MariaDB packages version 10.11 on AlmaLinux 9 since "
"Mroonga 13.01 release."
msgstr ""
"You can use MariaDB's MariaDB packages version 10.11 on AlmaLinux 9 since "
"Mroonga 13.01 release."

msgid "AlmaLinux 9 (with MariaDB 11.4 package)"
msgstr "AlmaLinux 9 (with MariaDB 11.4 package)"

msgid ""
"You can use MariaDB's MariaDB packages version 11.4 on AlmaLinux 9 since "
"Mroonga 14.07 release."
msgstr ""
"You can use MariaDB's MariaDB packages version 11.4 on AlmaLinux 9 since "
"Mroonga 14.07 release."

msgid "AlmaLinux 10 (with the Oracle MySQL 8.4 package)"
msgstr "AlmaLinux 10 (with the Oracle MySQL 8.4 package)"

msgid ""
"You can use Oracle's MySQL packages version 8.4 on AlmaLinux 10 since "
"Mroonga 15.18 release."
msgstr ""
"You can use Oracle's MySQL packages version 8.4 on AlmaLinux 10 since "
"Mroonga 15.18 release."
